Module-Depends-Tree

Prerequisites

Module-Depends-Tree declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Extract0Archive-Extract-0.72125.71
CPANPLUS::Backend0CPANPLUS-0.9152122.86
ExtUtils::Command0ExtUtils-Command-1.18125.71
Getopt::Long0Getopt-Long-2.42125.71
LWP::UserAgent0libwww-perl-6.08125.71
Module::CoreList0Module-CoreList-5.021002128.57
Module::Depends0Module-Depends-0.16125.71
Module::Depends::Intrusive0Module-Depends-0.16125.71
Test::More0Test-Simple-1.001003128.57